query ScopeByAddress($accountAddressId: UUID!) {
	scopes(filters: { accountAddressId: $accountAddressId, isActive: true }) {
		id
		accountId
		accountAddressId
		name
		description
		isActive
		areas {
			id
			name
			order
			scopeId
			tasks {
				id
				areaId
				description
				checklistDescription
				estimatedMinutes
				frequency
				isConditional
				order
			}
		}
	}
}
